<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered.</h2>

	
	<table border="3">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
			
		</tbody>

		<tfoot>
			<!-- Tfoot -->

			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>


		</tfoot>
	</table>


	<hr>
	



	<br>
	<hr>

	<main>
		<section>
			<h1>Contact Information</h1>
		</section>

		<section>
			<form action="https://google.com">
			<br>
			<label for="fname">First Name:</label>
				<br>
				<input type="text" id="fname" name="firstName" required autocomplete />
				<br>

			<label for="Lname">Full Name:</label>
				<br>
				<input type="text" id="Lname" name="LastName" required autocomplete />
				<br>

			<label for="email" >Email:</label>
				<br>
				<input type="text"  placeholder="emailaddress@gmail.com" id="email" name="Email" required autocomplete />
				<br>


			<label for="contactnum">Contact number:</label>
				<br>
				<input type="number" name="contactno" id="contactnum"required/>
				<br>

			<label for="Services">Service Type:</label>
				<br>
				<select name="Service Type:" id="Services">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back end Programming">Back End Programming</option>
					<option value="Full Stack ">Full Stack</option>
				</select>
				<br>
				<label>Preffered Contact:</label>
				<br>
				
				<!-- Checkbox -->
				<input type="checkbox" name="opt1" id="optInput1" value="developer">
				<label for="roleInput1">Email</label>
				<br>
				<input type="checkbox" name="op2" id="optInput2" value="student">
				<label for="roleInput1">Phone</label>
				<br>
				<label>Preffered Contact:</label>
				<br>

				<!-- radiobutton -->
				<input type="radio" name="Package1" id="radiopackage1" value="premium">
				<label for="radioUser1">Premium</label>
				<br>
				<input type="radio" name="Package1" id="radiopackage2" value="basic">
				<label for="radioUser2" >Basic</label>
				<br>
				<br>
	 			<label for="messageInput">Message</label>
	 			<br>
	 			<textarea name="message" rows="4" id="messageInput"></textarea>
	 			<br>

	 			<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>

				</form>
		</section>
	</main>
	<label></label>
	<hr>




</body>
</html>